<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are helping Neil with a party. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Neil:</b>]]></label>
			<sentence><![CDATA[We're going to have a party on the weekend. Can you come?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Sure! Can I help? ]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Neil:</b>]]></label>
			<sentence><![CDATA[Well, I'm going to make the food. And Maria is going to buy soda.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Do you need cups or plates?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Neil:</b>]]></label>
			<sentence><![CDATA[No, but we need some napkins.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I can bring those. Anything else?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Neil:</b>]]></label>
			<sentence><![CDATA[Not really, but thanks for offering.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I'm going to buy food.]]></sentence>
		<sentence><![CDATA[We don't like parties.]]></sentence>
		<sentence><![CDATA[No, thanks.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_1_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_1_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>